/* lnk_button */
a.lnk_button:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a.lnk_button:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a.lnk_button:active {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a.lnk_button:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}


a.lnk_raumet:link {
	color: #21ADE8;
	text-decoration: none;
	font-size: 9px;
}
a.lnk_raumet:visited {
	color: #21ADE8;
	text-decoration: none;
	font-size: 9px;
}
a.lnk_raumet:hover {
	color: #21ADE8;
	text-decoration: underline;
	font-size: 9px;
}
a.lnk_raumet:active {
	color: #21ADE8;
	text-decoration: none;
	font-size: 9px;
}body {
	background-color: #ECECEC;
	background-image: url(../img/back.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.txt_common {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291308;
}
.txt_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291308;
}
.line_height {
	line-height: 20px;
}

a.lnk_mainmenu:active {
	color: #000000;
	text-decoration:none;
	font-size: 12px;
}
a.lnk_mainmenu:link {
	color: #000000;
	text-decoration:none;
	font-size: 12px;
}
a.lnk_mainmenu:visited {
	color: #000000;
	text-decoration:none;
	font-size: 12px;
}
a.lnk_mainmenu:hover {
	color: #000000;
	text-decoration:underline;
	font-size: 12px;
}
.txt_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0B5E84;
	font-weight: bold;
}


.field {
	font-size:10pt;
	padding:3px;
	background:white;
	border-left:1px solid #83a5c7; 
	border-top:1px solid #83a5c7; 
	border-bottom:1px solid #d3e1ee;  
	border-right:1px solid #d3e1ee; 
}